/**
 * The following styles get applied both on the front of your site and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */



.wp-block-healthscope-common-slider {
	background-color: #000;
	color: #fff;
	padding: 2px;
}

.slider.swiper-container {
	background-color: #eee;
  width: 100%;
  height: 100%;
}

.slider.swiper-container .swiper-wrapper {
	margin:0;
	max-width: initial;
}
.slider.swiper-container .swiper-slide {
	min-height: 400px;
	box-sizing: border-box;
	padding-top: 60px;
    height: 100%;
    background-size: cover;
    margin-left: 0;
    margin-bottom: 0;
}
.slider.swiper-container .swiper-slide::before  {
	display:none;
}
.slider.swiper-container .box {
	max-width: 470px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: -20px;
	margin-right: -20px;
	color:#fff;

}

.slider.swiper-container .box > div {
	text-align: left;
	font-size: 20px;
	color: #ffffff;
	line-height: 1.3;
	font-weight: 300;
}

.slider.swiper-container .box h1 {
	margin-top: 0;
}
.slider.swiper-container .box .btn {
	margin-top: 20px;
	bottom: 25px;
	position: absolute;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: left;
	padding-left: 30px;
	min-width: 220px;
	width: initial;
	display: block;
	padding-top: 12px;
	background: #000;
	color:#fff;
	text-decoration: none;
	padding:10px;
	padding-left: 35px;
	border-radius: 25px;
}

.slider.swiper-container .box h1 {
	color:#fff;
}

.slider.swiper-container .swiper-wrapper {
	padding: 0;
	list-style: none;
}

/* Container width */

.slider.swiper-container .container {
	max-width: 1280px;
	margin:0 auto;
}
.slider.swiper-container .swiper-pagination {
	left:0;
	bottom:35px;
	text-align: left;
	right:0;
	width:100%;
}

.page .slider.swiper-container .add_button, 
.page .slider.swiper-container .edit_button {
	display: none;
}



.slider.swiper-container .swiper-pagination .swiper-pagination-bullet {
	margin:0 5px;
}

@media screen and (max-width: 768px){
	.slider.swiper-container .swiper-pagination {
		text-align: center;
	}
}

.slider.swiper-container .swiper-button .swiper-button-prev, 
.slider.swiper-container .swiper-button .swiper-button-next {
      width:35px;
}

.swiper-container.slider .swiper-button {
	position: absolute;
	right: 20px;
	width: 100px;
	bottom: 50px;
}

.slider.swiper-container.slider-right .box {
	float: right;
	text-align: left;
	min-width: 47%;
}

.slider.swiper-container.slider-center .box  {
	margin:auto;
	text-align: center;
	max-width: 700px;
}


@media screen and (max-width:768px) {
	.slider.swiper-container .swiper-slide h1 {
		font-size: 32px;
	}

	.entry-content > .alignfull, .slider.slider-full {
		padding-left: 0;
		padding-right: 0;
	}

	.slider.swiper-container .nav-button {
		position: absolute;
	    right: 0;
	    bottom: inherit;
	    top: 80px;
	    width: 100%;
	}

	.slider.swiper-container  .swiper-wrapper .image-container {
		height:290px;
		background-size: cover;
		background-position: center;
	}

	.slider.swiper-container .swiper-slide .box {
		padding:20px;
		margin-left: 0;
		margin-right:0;
	}

	.slider.swiper-container .content .btn {
		margin-bottom: 60px;
		position: relative;
	}

	.slider.swiper-container .swiper-slide {
		background: none !important;
	    padding: 0;

	}    

	.slider.swiper-container .swiper-slide  .container, 
	.slider.swiper-container .swiper-slide .image-container {
	        padding: 0;
	    }

	.slider.swiper-container .swiper-slide .box {
	    margin-top: 0;
	    padding: 25px 10px;
	    max-width: 340px;
	  }
	  .slider.swiper-container .swiper-slide .box > a {
	  	display: block;
	  }  
	
}

@media screen and (max-width:500px) {
	.slider.swiper-container  .swiper-wrapper .image-container {
		height:170px;
	}
}